Subject: bug#16570: 24.2; emacs ediff-directories segmentation fault

From: "S. Gimeno Garcia" <[email-masked]>
Date: Mon, 27 Jan 2014 11:43:09 +0100

Hi,

During a ediff-directories session, comparing subdirectories
recursively, and after some successfully "ediff" of files in the
directories, emacs suddenly crashes with a segmentation fault.

This behavior occurred often lately, but unfortunately I haven't
succeeded to reproduce the crash in a controlled way to provide
more detailed information.

Best regards,
Sebastian

In GNU Emacs 24.2.1 (x86_64-suse-linux-gnu, GTK+ Version 3.4.4)
of 2012-10-10 on build20
Windowing system distributor `The X.Org Foundation